File: README.Debian

package info (click to toggle)
libtool 2.4.6-15
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 15,896 kB
  • sloc: sh: 53,997; ansic: 4,322; makefile: 872
file content (25 lines) | stat: -rw-r--r-- 1,002 bytes parent folder | download | duplicates (10)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
GNU Libtool
-----------

This is the Debian package of GNU Libtool.

You do not need this package to compile software that uses Libtool,
that software will use an included copy of the libtool script it was
developed with.  Of course if you are developing or maintaining such
software this is the package for you.

If you are developing software that still uses Autoconf 2.13 you will
be unable to use this version of Libtool.  It is strongly recommended
that you update the software to use Autoconf 2.5x.  If that is not
possible you will need to install the deprecated GNU Libtool 1.4
release available in Debian as the 'libtool1.4' package.


GNU Libtool is split into four different Debian packages:

	libtool		Contains the libtool script and autotools files.
	libtool-doc	Contains the libtool documentation.
	libltdl3	Contains the libltdl runtime library.
	libltdl3-dev	Contains the libltdl headers and static library.

 -- Scott James Remnant <scott@netsplit.com>, Wed, 30 Jul 2003 21:46:01 +0100